﻿

.lrmedium {font-family: 'LandRoverWeb-Medium' !important;letter-spacing:0 !important;}

h1.entry-title, .entry-title a{
	color:#666666;
	font-weight:normal;
	font-size:26px;
	line-height:30px;
}
.slider-wrapper .field-name-field-image .field-item{margin:0 auto;width:100%;text-align:center}
.form .f-item{margin:10px 0}
.form .f-item textarea,.form .f-item input[type=text],.form .f-item input[type=email],.form .f-item input[type=tel]{border:none;background:#fff;padding:6px;font-size:17px;border-radius:5px;width:100%;height:38px}
.form .f-item textarea:focus,.form .f-item input[type=text]:focus,.form .f-item input[type=email]:focus,.form .f-item input[type=tel]:focus{box-shadow:1px 2px 3px rgba(0,0,0,0.08) inset}
.form .f-item textarea{height:72px}
.form .f-item input.wpcf7-quiz{width:46px;text-align:center}
.form .f-item .left{float:left;padding-right:5px}
.form .f-item .right{float:right;padding-left:5px}
.form .f-item .w-50{width:50%}
.form .f-item .checkbox-subscribe{top:7px}
.e10-5.x-section {margin:0px -7px 0px -7px;padding:14px 0px 45px 0px;}
.e10-1.x-section,.e10-5.x-section,.e10-11.x-section,.e10-16.x-section,.e10-21.x-section {background-color:transparent;z-index:1;}

.columns h1:first-child, .article-body h1:first-child, .columns .h1:first-child, .article-body .h1:first-child, .columns h2:first-child, .article-body h2:first-child, .columns .h2:first-child, .article-body .h2:first-child, .columns h3:first-child, .article-body h3:first-child, .columns .h3:first-child, .article-body .h3:first-child, .columns h4:first-child, .article-body h4:first-child, .columns .h4:first-child, .article-body .h4:first-child, .columns h5:first-child, .article-body h5:first-child, .columns .h5:first-child, .article-body .h5:first-child, .columns h6:first-child, .article-body h6:first-child, .columns .h6:first-child, .article-body .h6:first-child {
  margin-top: 0;
}

  .article-content .article-body p:last-child {
    margin-bottom: 0; }





#fb-root {
display: none;
}

#imTextObject_08_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 23px; }
.publi-right{float:right;width:36%;margin-top:67px}
.publi-right .publi-item{width:100%}
.publi-right-single{float:right;width:calc(25% - 33px);margin-top:67px}
.publi-right-single .publi-item{width:100%}


.go_to_top {
    width: 48px;
    height: 35px;
    background: #333;
    opacity: 0.9;
    border-radius: 4px 4px 0 0;
    position: fixed;
    right: 30px;
    bottom: -1px;
    display: none;
    cursor: pointer;
    background: #333;
    text-align: center;
    line-height: 40px;
}


.go_to_top i {
    font-size: 24px;
    color: #fff;
}


.go_to_top:hover,
.go_to_top:active {
    background: #6B6B6B;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.banner-left .banner-foot { display: inline-block; float: right; margin: 0; padding: 20px 40px 0 0;  }


.land-sect-5-item{
	padding-bottom: 30px;
}

.evet-sect-4-xs .land-sect-5-item{
	margin-bottom: 30px;
	text-align: left;
}


.evet-sect-4-smup .land-sect-5-item{
	margin-bottom: 30px;
}

.evet-sect-4-smup .land-sect-5-item a, .land-sect-5 .land-sect-5-item a{
	background-color: #198CC8;
	text-align: center;
    padding: 10px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 25px;
}

.land-sect-5-item img {
	width: 100%;
	height: 165px;
}

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.first_logo{
    height: 30px;
    margin: 2px auto 0;
    padding-bottom: 5px;
}

.our-material .wrap-content .list-cols {
  clear: both;
  padding: 0 15px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.nivo-html-caption {
    display:none;
}


.bold{
	font-weight:600;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}


.table-link-site td a{
	color: #d44950;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.flex_wrap .row {
    margin-top: 30px;
    overflow:hidden;
}


.flex_wrap .row:first-child {
    margin-top: 0;
}
.ecd-slider .slide1,.ecd-slider .slide2,.ecd-slider .slide3{position:absolute;width:auto;height:auto;left:0;right:0;margin:auto}
.ecd-slider .slide3{-webkit-animation:f 20s infinite;animation:f 20s infinite}

.sub-menu .menu-item-has-children:after { color: #fff }


.img_main {
	display: inline-block;
	height: 180px;
	left: 0px;
	top: 0px;
	width: 180px;
}


.viewport .img_main {
	transition: .3s all;
}

	.zagotovki__table .img_main {
		width: auto !important;
		height: auto !important;
	}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}

.footer-links { 
	margin: 55px 0 0; 
	float: left;
	color: #ffffff;
}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }

  .fl-page-bar .fl-page-bar-text-2 {
    margin-right: 25px; }
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.footer-nav-wrap,.footer-text{width:100%;float:none;clear:both}
.footer-text{clear:left;text-align:center;padding-bottom:50px;font-size:.9em}

#logo-text{color: #ffffff;}

.cb {
clear:both;
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}

	#site-description {
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
	}

		#site-title,
		#site-description {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

  .sub_logo{ bottom: -1px!important;}

.header-verticalmenu .nav-menu {
  display: none;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  float: left;
  width: 100%;
  background: #ffffff;
  z-index: 99;
  position: relative;
}

.header-verticalmenu:hover .nav-menu {
  display: block;
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}

	.footer-widgets .widget ul,
	.widget-area .widget ul {
		list-style: none;
		padding: 0;
	}


	.footer-widgets {
		padding: 95px 0;
		background-color: #252525;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}

		.footer-widgets .widget {
			margin-bottom: 50px;
		}



#tabcontainer { width: 400px; margin: auto; }

.ktz-inner-content {margin-top:15px;margin-bottom:15px;}

    
    
    #footer .part1{
        float:left;
	display:inline;
        margin:20px 10px;
        font-size:11px;
        line-height:14px; 
	padding:0;
    }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.footer-ancor{
    padding: 0px 0 15px 0;
    max-width: 520px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}



.footer-links a {
	color: #da2657;
}


.footer-links a:hover, .footer-links a:focus {
	color: #da2657;
}


.footer-links {
	background-color: #181a1c;
}

.gen-navbar .now-playing .np-info .np-artist {
  width: 100%;
  display: block;
  font-size: 10px;
  color: #222;
}
.section-rings-collection .headline .push-right{display:inline-block;margin-left:0.125em}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.bake-fullwidth-carousel .bake-carousel-controls{width:300px;margin:0 auto;position:relative;bottom:110px;left:inherit;right:inherit;height:110px}
.bake-fullwidth-carousel .bake-carousel-controls .control{position:absolute;font-size:26px;line-height:26px;color:#f74553;top:0;z-index:102}
.bake-fullwidth-carousel .bake-carousel-controls .control.left{left:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.right{right:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.down{top:inherit;left:150px;bottom:20px}
.wrap-img-full{width:100%}
.page-content .wrap-img-full{margin-bottom:15px}

.socicon-twitter:before {
  content: "\e08d";
}

#qtranslate-chooser li {
	padding-right: 8px;
	display: inline-block;
	}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.maislider .item{height:220px;}


.inline-block {
  display: inline-block;
}
#social-media-footer li.menu-7767 a{background-position:-156px 0px}
#social-media-footer li.menu-7767 a:hover{background-position:-156px -34px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#branding-bar h1, #branding-bar #iu-campus { font-family: BentonSansCondRegular, Arial, serif; font-weight: normal; color: #fff; font-size: 18px; float: left; line-height: 45px; margin: 0; padding-left: 58px; text-transform: uppercase; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s; }


#branding-bar h1 a, #branding-bar #iu-campus a { color: #fff; text-decoration: none; }


#branding-bar h1 span, #branding-bar #iu-campus span { font-family: inherit; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }
.img--stretch{width:100%;height:auto}

.grid-divider { display: block; clear: both; height: 22px; }

.viaggi-culturali-txt{
	padding:0;
	margin:0;
	list-style:none;
}

.viaggi-culturali-txt li{
	display:inline;
	float:left;
	width:950px;
	margin:0 45px 34px 0;
}

.viaggi-culturali-txt li .responsibility{	
	padding:0;
	margin:0;
}

.viaggi-culturali-txt li.lastrowbox{
	display:inline;
	float:right;
	width:289px;
	margin:0 0px 34px 0;
}

.viaggi-culturali-txt .image-thumb{
 	background:#080502;
	padding:7px;
	margin:0 0 20px 0;
	float:left;
	border:1px solid #473a2f;
}

.viaggi-culturali-txt .image-thumb img{
	float:left;
}

.featured-work h3, .works h3, .viaggi-culturali-txt h3{
	color:#f9f6f2;
	font-size:16px;
	font-weight:normal;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}


.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }


#wrapper
{
width: 100%;
margin-left: 0 !important;
padding-left: 0 !important;
}
.header-upper{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 6%;margin-bottom:20px;}
.banner-bg{overflow:hidden}



.article_section_wrapper{
display: inline-block;
margin-bottom: 30px;
vertical-align: top;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}



.front-page .article_section_wrapper{width:49%;}


.article_section_wrapper:nth-child(odd){
padding-right: 20px;
}


.article_section_wrapper h2{
font-size: 24px;
margin-bottom: 15px;
}

	
	.front-page .article_section_wrapper,
	.article_section_wrapper:nth-child(odd),
	.article_section_wrapper {
	width: auto;
	display: block;
	padding:0;
	}
.text-center{text-align:center}


footer .text-center {
    padding: 40px 0;
    margin: 0;
}


	.content-area .post-wrap,
	.contact-form-wrap {
		padding-right: 20px;
	}

	.content-area .hentry {
		position: relative;
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.content-area .hentry:first-child {
		padding-top: 0;
	}

	.content-area .hentry:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 30px;
		height: 1px;
	}

	.content-area .hentry:first-child:after {
		height: 0;
	}

	.content-area .entry-thumb {
		text-align: center;
		margin-bottom: 30px;
	}

	
	.classic-alt.content-area .hentry:after {
		display: none;
	}

		.content-area .post-wrap,
		.contact-form-wrap {
			padding-right: 0;
		}








.post-template-post_nosidebar .content-area {
	max-width: 805px;
	margin-left: auto;
	margin-right: auto;
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.archive .post .text-holder,.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder,.search .post .text-holder{background:#fff;padding:51px 56px 68px;border-bottom:1px solid #efedee}
.archive .post .text-holder .category a,.blog .post .text-holder .category a,.category .post .text-holder .category a,.home .post .text-holder .category a,.search .post .text-holder .category a{font:900 14px/25px Roboto,sans-serif;text-transform:uppercase;position:relative;color:#fe7bb5}
.page .text-holder,.single-post .post .text-holder{background:#fff;padding:60px 50px}
.page .text-holder{border-bottom:1px solid #efedee}
.category .post .text-holder,.home .post .text-holder{padding:38px 30px}
.blog .post .text-holder,.category .post .text-holder,.home .post .text-holder{padding:38px 20px}
.single-post .post .text-holder{padding:20px}
.widget-title h3,.widget-title-home h3{color:#6495ed}
.eu-cookies{width:100%;position:fixed;bottom:0;border:none;border-radius:0;border-top:1px solid #ffffff;margin-bottom:0;color:#ffffff;text-align:center;font-size:11px;padding:2px 10px;z-index:9999;background:rgba(0,0,0,0.9)}
.eu-cookies .btn{display:inline-block;margin:5px;font-size:11px !important;padding:3px 15px}
.eu-cookies a{color:#5cb85c}

.aligncenter {
	display: block;
	margin: 4px auto;
}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }


.theme-thumb {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}


.theme-thumb-inner {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	border-radius: 5px;
}


.theme-thumb img {
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}


.theme-thumb:hover img {
	opacity: 0.5;
}


.theme-thumb:hover .theme-thumb-inner {
	opacity: 1;
}


.theme-thumb-inner .theme-url {
	position: absolute;
	top: 45%;
	font-size: 30px;
	width: 100%;
	left: 0;
}


.theme-thumb-inner .theme-url a {
	color: #fff;
}
.fly-wrap-out{float:right;margin-left:-40px;position:relative;width:100%;height:100%}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.header #logo{display:block;margin:0;text-align:center}
.ie7 #header #logo,.ie8 #header #logo{display:block;float:left;margin:20px 20px 0 0}
#logo{text-align:center;max-height:53px}
#logo img{vertical-align:baseline;max-height:46px;margin:0 auto;float:left;margin-left:2px}
.header .site-logo{display:table-cell;vertical-align:middle}
.header .site-logo img{max-height:100px}
.site-logo,.site-logo a{display:block;overflow:hidden;line-height:78px;height:78px}
.page-node-557 div.site-logo{margin-top:20px}
.page-node-557 .site-logo{text-align:center}
#header .site-logo,#header .site-logo a{width:140px;line-height:40px;height:48px}
.site-logo{padding-left:0;margin-left:15px}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}
body #wrapper #main .menu-markets-container ul li#menu-item-4277 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-4277 a::before{background-position:0 -167px;background-position:0 -234px}

.aside-1-button{
    text-align: center;
    vertical-align: middle;
    width: 460px;
    margin-left: 40px;
    height: 127px;
    background-color: #5b11b0;
}

.aside-1-button span{
    display: block;
    margin: 44px 62px 44px 62px;
    font-size: 18px;
    line-height: 24px;
}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}
.header_v5 .width-logo{width:140px}


#masthead.header_v4 .navigation .width-logo {
    margin-right: 25px !Important;
    margin-top: -6px !Important;
}


.width-logo.table-cell.sm-logo {
    float: left !Important;
    margin-right: 0px !Important;
    display: inline-block !IMPORTANT;
}


#masthead.header_v4 .navigation .width-logo img {
    margin-top: 15px !important;
}


.content-row {
  margin-top: 40px; }


.page-template-page-landing .content-row {
  margin-top: 120px; }


.sub_menu_hover {
    background-color: white;
    display: none;
}

.calendar-wraper{width: 100%;float: none;text-align: center;height:100%;}
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay{background-color:rgba(255,255,255,0.34);transition:background-color .2s linear}
.thrv_post_grid .tve_post:hover .tve_post_grid_image_wrapper .tve_pg_img_overlay .thrv-icon-forward{opacity:1;transition:opacity .5s linear}
.thrv_post_grid .tve_post .tve_pg_img_overlay{background-color:rgba(255,255,255,0);width:100%;height:100%;position:relative}
.thrv_post_grid .tve_post .tve_pg_img_overlay .thrv-icon-forward{opacity:0;position:absolute;bottom:0;right:0;background-color:#161616;color:#b8b0af;padding:10px}
.span12{width:940px}
.row-fluid .span12{width:99.99999998999999%;*width:99.94680850063828%}
input.span12,textarea.span12,.uneditable-input.span12{width:930px}
table .span12{float:none;width:924px;margin-left:0}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1398px}
.et_boxed_layout #page-container,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1558px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.branding h1,
.branding .logo-image {
  max-width: 475px;
  margin: 3px auto 0;
  padding:0 20px;
  font-family: sofia-pro, sans-serif !important;
  font-weight: 300 !important;
  letter-spacing: 0em !important;
}

.branding .logo-image a {
  position:relative;
  z-index:10;
  display:block;
}


  .branding h1,
  .branding .logo-image {
    margin-top: 25px;
  }

.branding .logo-image { margin-bottom: 0; padding: 0 0 30px 0; line-height: 34px; font-size: 0; }

.branding .logo-image .regular-logo { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.branding .logo-image img { width: 100%; height: auto; max-width: 871px; }
.icon-104-logo .path19:before{content:"\e914";margin-left:-2.169921875em;color:#9c9e9f}
.widget,.widget a{color:#777}
.widget{font-size:15px;overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;font-size:15px;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}


.feature-img-box {
	min-height: 110px;
}


header .social {
  display: none;
}

  header .social a {
    text-decoration: none;
    cursor: pointer;
  }

  header .social a span {
    font-size: 2em;
    padding-left: .5em;
    color: black;
  }

.pagination a.inactive,
.page-links a,
.woocommerce-pagination .page-numbers,
.bbp-pagination .bbp-pagination-links a.inactive,
.bbp-topic-pagination .page-numbers,
.bbp-pagination-links span.dots {
  border: 1px solid #747474;
  display: inline-block;
  color: #747474;
  padding: 2px 6px;
  margin-left: 5px;
}

.pagination a.inactive:hover,
.page-links a:hover,
.woocommerce-pagination .page-numbers:hover,
.bbp-pagination .bbp-pagination-links a.inactive:hover {
  border: 1px solid #a0ce4e;
}
.bbp-pagination .bbp-pagination-links a.inactive,.bbp-topic-pagination .page-numbers,.page-links a,.pagination a.inactive,.woocommerce-pagination .page-numbers{padding:2px 6px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10{float:left}
.col-xs-10{width:100%}
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.gform_wrapper.gf_browser_gecko ul li:before,.gform_wrapper.gf_browser_gecko ul li:after,.entry .gform_wrapper.gf_browser_gecko ul li:before,.entry .gform_wrapper.gf_browser_gecko ul li:after{content:none}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{margin-left:2px}
.gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month{margin-right:2px}
.gform_wrapper.gf_browser_gecko select{padding:5px 0 0 0}


	.shows.slider .txt{
		align-self: flex-end;
		width: 100%;
	}


.platforms div .txt{ padding: 0 15px; display: block;box-sizing: border-box;	}

	.podcast_wrapper .item .txt{display: none !important}

#headertext {
    float: left;
    padding: 4px 10px 0 10px;
    width: 330px;
    color: #222;
    font-size: 12px;
}

    #headertext span {
        color: #b71427;
        font-weight: bold;
    }

    #headertext p {
        font-size: 12px;
        padding: 2px 0 0 0;
        font-family: Tahoma;
        color: #666;
    }


.usfootcolumn{margin:0 20px 0 0;float:left;width:224px;}

.usfootcolumn.last{margin:0 0 0 0;width:240px;}
 .usfootcolumn:nth-child(odd){margin-right:2%;}
 .usfootcolumn:nth-child(even){margin-right:0;}
 .usfootcolumn:nth-child(odd), .usfootcolumn:nth-child(even){margin-right:0;margin-bottom:10px;}
 .usfootcolumn:last-child{margin-bottom:0;}
.kk-star-ratings .kksr-stars a { width:24px; }
.kk-star-ratings .kksr-stars, .kk-star-ratings .kksr-stars .kksr-fuel, .kk-star-ratings .kksr-stars a { height:24px; }
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}


.image-section h2,
.solid-section h2 {
	font-size: 54px;
}


.image-section h4,
.solid-section h4 {
	font-size: 54px;
	font-size: 5.4rem;
	margin-bottom: 40px;
}






.image-section,
.solid-section {
	clear: both;
	text-align: center;
	width: 100%;
}


.solid-section {
	background-color: #fff;
}


.front-page-3 .solid-section h4 {
	margin-bottom: 20px;
}

#footer .partner {

}

#footer .partner ul {
  margin:0;
  padding:0;
}

#footer .partner ul li {
  margin:0;
  padding:0 3px;
  float:left;
}

#footer .partner ul li:first-child {
  padding-left:0;
}

#footer .partner ul li img {
  width:40px;
  height:25px;
}

  .header .l-container {
    position: relative; }



.l-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em; }

  .l-container::after {
    clear: both;
    content: "";
    display: block; }

  .l-container.l-large-container {
    max-width: 1280px;
    padding: 0; }





.screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.screen-reader-text:focus {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: normal;
	z-index: 100000; 
	top: 5px;
	left: 5px;
	display: block;
	clip: auto !important;
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	color: #21759b;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
}


.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
}


.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
	opacity: 0;
	-webkit-transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
	transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.tm-spacer {
  clear: both;
}

.b-products__item {
    margin-top: 70px;
}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
.insurance-form-container #insurance-form .content .live-agent,.insurance-form-container #insurance-form .content .success-msg-box,.insurance-form-container #insurance-form .success-msg-box .live-agent,.insurance-form-container #insurance-form .success-msg-box .success-msg-box,.insurance-form-container #insurance-form .success-msg-box p .live-agent,.insurance-form-container #insurance-form .success-msg-box p .success-msg-box{color:#aab3c6;font-size:16px;display:block;position:relative;margin:2px 15px}
.image{padding-top:20px;padding-bottom:20px;height:auto;max-width:100%}

.text-center {
  text-align: center;
}
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}


.uk-article-title {
  font-size: 36px;
  line-height: 42px;
  font-weight: 300;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.uk-article-title a {
  color: inherit;
  text-decoration: none;
}

.uk-article-title + .uk-article-meta {
  margin-top: 0;
}


.integration-logos {
	margin: 5px 20px;
}
.progress-bar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:#fff;text-align:center;background-color:#007bff;transition:width .6s ease}
.progress-bar-striped{background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:1rem 1rem}
.progress-bar-animated{-webkit-animation:progress-bar-stripes 1s linear infinite;animation:progress-bar-stripes 1s linear infinite}


#skills .progress-bar {
  width: 1px;
  text-align: left;
  transition: .9s;
}
.clearfix:after,.franchising-images:after,.in:after,.row:after,footer:after,.foot:after,.box:after,.item:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0}
.in{max-width:1170px;margin:auto;padding:0 10px;position:relative}
footer .in{padding-top:40px;padding-bottom:40px}
footer .foot .foot .in .col.first_second{padding:0 10px}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.navbar-header{width:100%;}

.sche18{
	position: absolute;
    right: 382px;
    bottom: 136px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.umb-grid{
	background: white;
}


.darkoverlay .container {z-index: 222!important;}


.meddarkoverlay .container {z-index: 222!important;}


.lightoverlay .container {z-index: 222!important;}


		.scroll-to-top {
			display: block;
			font-size: 11px;
			font-weight: 700;
			font-family: "Lato", sans-serif;
			letter-spacing: 2px;
			line-height: 19px; 
			cursor: pointer;
		}


		.scroll-to-top .fa {
			color: #323232;
			margin-left: 10px;
		}
.abcp_footer #menu-footer a{color:#333;margin:0 10px 10px}
.abcp_header .menu-container .col-xs-6{width:auto}
.abcp_header .menu-container:after,.abcp_header .navbar-collapse{clear:both}
.abcp_header .menu-container:after,.abcp_header .menu-container:before{content:" ";display:table}
.abcp_header .menu-container{padding-left:15px;padding-right:15px}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.abcp_footer .menu{display:block;text-align:center;margin-bottom:20px;padding:0}
.abcp_footer .menu li{display:inline;border-right:1px solid #333}
.abcp_footer .menu li:last-child{border-right:none}
.abcp_footer .menu li a{color:#c8c8c8;display:inline-block;margin:0 10px!important;font-weight:400}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.mb30{margin-bottom:30px}


.top-offer--close {
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -5px;
  cursor: pointer;
}

.top-offer--close svg {
  display: block;
}


.whatido-box {
	background: #000;
	list-style: none;
	padding: 0px;
	text-align: left;
	display: none;
	position: absolute;
	top: 15px;
	left: 0px;
	width: auto;
	white-space: nowrap;
}


.whatido-box li {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

    .copyright-section .col-sm-4 {
        width: 512px;
    }

    .features-section .col-sm-4 p {
        font-size: 11px;
        margin: 0px;
    }

    .sub-hero-section .col-sm-4 {
        height: 223px;
    }

.tooltip.left {
  margin-left: -3px;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}

.popover.left {
  margin-left: -10px;
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
}

.popover.left .arrow:after {
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}



.brand img.left {
  float:left;
  width:auto;
  height:130px;
  margin-top:10px;
  margin-left:15px;

}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.feedback-box .quote, .testimonial .widget_zerif_testim-widget .quote {
	float: left;
	font-size: 45px;
	line-height: 80px;
}

	.feedback-box .quote {
		display: none;
	}


#enter_cont div.box div.belt {
  position: absolute;
}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}
.rtecenter{text-align:center;}
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.p-image{margin:-20px -40px 40px;overflow:hidden;max-width:100%;display:block;margin-left:auto;margin-right:auto}
.p-image img{width:100%;margin-left:auto;margin-right:auto;display:block}

  .ad-section .ad-body {
    display: inline-block; }

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}


.fusion-testimonials.classic blockquote q {
	display: block;
	padding: 0;
	line-height: 29px;
	font-size: 28px;
}

		.fusion-testimonials.classic.fusion-testimonials-1 .author:after{border-top-color:#ffffff !important;}

		.fusion-testimonials.classic.fusion-testimonials-2 .author:after{border-top-color:#ffffff !important;}
